﻿:root {
    --primary: /*#8C2318*/ #0768a9;
    --primary-hover: /*#962d22*/ #c2daea;
    --height-logo: 70px;
}

/* Estilos para la lista de paquetes de CNG*/
.duracion::before {
    top: 0;
    margin-left: -23px;
    content: '\e914';
    font-size: 18px;
    line-height: 18px;
    position: absolute;
    font-family: 'icomoon';
}

.duracion {
    text-align: right;
    font-size: 14px;
    line-height: 14px;
    margin: 0 0 5px;
    position: relative;
    padding: 3px 0 3px 23px;
}

.detalles {
    text-align: right;
}

.padding-main {
    padding-top: 30px;
}

#filtros.affix-top {
    position: static;
    margin-top: 3px;
    /*margin-bottom: 30px;*/
    width: 228px;
}

#filtros.affix-bottom {
    position: relative;
}

#filtros.affix {
    position: fixed;
    top: 110px;
    /*margin-bottom: 30px;*/
    width: 228px;
}

#filtros label {
    display: inline-block;
    width: auto;
    padding: 0 10px 0 20px;
}

#filtros em {
    font-size: 14px;
    color: var(--primary-hover);
}

#filtros .tg-checkbox, #filtros .tg-radio {
    margin-bottom: 10px;
}

@media screen and (max-width: 991px) {
    #filtros {
        position: static !important;
    }

    .tg-listingvthree, .tg-listingvone {
        margin-top: 30px;
    }
}

@media screen and (max-width: 767px) {
    .detalles {
        text-align: left;
    }

        .detalles p {
            display: inline-block;
            padding-right: 3%;
        }

    #colIzq {
        /*padding-left: 0%;*/
    }
}

/* Estilo de los inputs de la lista de filtros */
.tg-checkbox input[type=checkbox] + input + label:before {
    top: 4px;
    left: 0;
    color: #373542;
    font-size: 13px;
    line-height: 13px;
    content: '\f096';
    position: absolute;
    font-family: 'FontAwesome';
}

.tg-radio input[type=radio] + label:before {
    top: 4px;
    left: 0;
    color: #373542;
    font-size: 13px;
    line-height: 13px;
    content: '\f1db';
    position: absolute;
    font-family: 'FontAwesome';
}

.tg-checkbox input[type=checkbox]:checked + input + label:before {
    content: '\f046';
}

.tg-radio input[type=radio]:checked + label:before {
    content: '\f192';
    font-weight: lighter;
}



/* Validation Message */

.tg-formlogin .form-group .text-danger > span {
    color: #a94442;
}

/***** Menú *****/

body.tg-login .tg-nav {
    padding: 0px 180px;
}

.tg-login #tg-btnsignin {
    display: none !important;
}

@media (max-width: 569px) {
    body.tg-login .tg-nav {
        padding: 0px 40px 0px 0px;
    }
}

.tg-header .tg-nav, .tg-header .tg-nav > .tg-navigation > ul, .tg-header .tg-nav > .tg-navigation > ul > li {
    height: 100%;
}

    .tg-header .tg-nav > .tg-divmenu {
        display: flex;
        align-items: center;
        height: calc(var(--height-logo) + 18px);
        float: right;
    }

    .tg-header .tg-nav > .tg-navigation {
        height: 100% !important;
    }

        .tg-header .tg-nav > .tg-navigation > ul > li {
            align-items: center;
            display: flex;
        }

.tg-header .tg-socialsignin .tg-dropdown .tg-btndropdown {
    min-height: calc(var(--height-logo) + 18px);
}

.tg-header .tg-logo a img {
    max-height: var(--height-logo) !important;
}

.tg-header .tg-socialsignin, .tg-header .tg-socialsignin .tg-btn {
    min-height: calc(var(--height-logo) + 18px);
    align-items: center;
    display: flex;
}

.tg-header .tg-btn:after {
    bottom: calc(var(--height-logo) / 2);
}

.tg-header .tg-socialsignin .tg-btn:hover:after {
    bottom: 0;
}

.tg-btndropdown span, .tg-btndropdown i {
    float: none;
}

#tg-dropdowndashboard {
    min-width: 120px;
}

.tg-addnav ul li:last-child {
    padding-right: 15px;
}

.tg-infonav ul li span a {
    font-weight: bold;
}

.mega-menu ul li {
    text-transform: uppercase;
    font-size: 14px;
    font-family: Montserrat;
    font-weight: 500;
}

/*Altura drop menus*/
.tg-select .bootstrap-select.btn-group .dropdown-menu.inner {
    height: auto !important;
}
/*Altura de los inputs*/
textarea, select, .tg-select select, .form-control, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .tg-formnewsletter button[type="submit"] {
    /*height: 50px !important;*/
    text-transform: none;
}

/* Estilo de los inputs del detalle de paquete */
.tg-formbookingdetail .form-group {
    display: inline-block;
    margin: 0 0 -22px 0;
    float: none;
}

/*Estilos del datetimepicker*/

.bootstrap-datetimepicker-widget table td.disabled, .bootstrap-datetimepicker-widget table td.disabled:hover {
    color: #c2c2c2 !important;
}

.list-unstyled li {
    list-style-type: none;
}

.tg-tourduration.tg-categoria2:before {
    content: '\eb70';
}

.tg-bookingtabs .tab-pane:before {
    width: 0px !important;
}

/* Estilos de la tabla de reservas */

.tg-content table th {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    color: #010101;
    font-weight: 600;
    border-top: 0px;
}

.tg-content table td, .tg-content table th {
    vertical-align: middle;
    border-left: 0px;
    border-right: 0px;
}

.tg-bookingtabs .tg-themetabnav {
    margin: 0 0 40px;
}

.tg-content table .tg-btn {
    border-radius: 5px;
    margin: 10px;
}

.tg-content table .confirmado {
    color: #0768a9;
}

.tg-content table .sin-confirmar {
    color: yellowgreen;
}

.tg-content table .completo {
    color: red;
}

/* Botón desactivado */

.tg-btn[disabled] {
    background: grey;
}

.tg-btn-md[disabled]:hover:after {
    height: 1px;
    left: 50px;
    right: 50px;
    bottom: 20px;
}

.tg-btn[disabled]:hover {
    color: #fff;
}


/* Footer */

.tg-widgetdestinations .tg-widgetcontent ul li a.condiciones-venta:before {
    content: '\e999'
}

.tg-widgetdestinations .tg-widgetcontent ul li a.avisos-legales:before {
    content: '\f0e7'
}

/* Contacto */
.tg-contactinfo {
    display: flex;
}

@media (max-width: 991px) {
    .tg-contactinfo {
        display: block;
    }

        .tg-contactinfo li:last-child {
            padding-bottom: 0;
        }

        .tg-contactinfo li + li {
            border-left: 0;
            border-top: 1px solid #e8e8e8;
        }

        .tg-contactinfo li {
            width: 100%;
            padding: 4% 0;
        }
}

.tg-contactinfoicon .icon-briefcase:before {
    font-weight: bold;
}

/*.tg-listingvthree .tg-populartour:after {
    z-index: 2;
    left: 140px;
    right: 140px;
    margin-top: 40px;
    content: '';
    height: 1px;
    background: #000;
    position: absolute;
}*/

/* Estilos para el número de botas */
.botas {
    margin-top: 1px;
    display: inline-block;
    font-size: 22px;
}

.tg-populartourcontent .tg-durationrating {
    max-height: 43px;
}

.tg-populartourcontent .tg-pricearea {
    height: 43px;
}

/* Estilos de los sliders de imágenes del índice */
.tg-homesliderthumbnails .owl-stage .owl-item {
    max-height: 183px;
}

.tg-destinationsslider .item.tg-destination a {
    max-height: 242px;
    overflow: hidden;
}

/*.tg-slidercontent > h2 {
    /*display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    overflow: hidden;
   
}*/

.tg-homesliderthumbnails .tg-slidercontent h2 {
    margin: 0 10px;
    height: 50px;
}

.seleccionado h2 {
    height: 100px;
}

.tg-slidercontent h2 {
    overflow: hidden;
    /*line-height: 1.1 !important;*/
    text-overflow: ellipsis;
    word-break: break-word;
    /*width: 100%;*/
}

/*.tg-destinationsslider .tg-btnroundprev {
    left: 80px !important;
}*/

@media (max-width: 1340px) {
    .tg-destinationsslider .tg-btnroundprev,
    .tg-populartoursslider .tg-btnroundprev {
        left: -65px !important;
    }

    .tg-destinationsslider .tg-btnroundnext,
    .tg-populartoursslider .tg-btnroundnext {
        right: -65px !important;
    }
}

@media (max-width: 1300px) {
    .tg-destinationsslider .tg-btnroundprev,
    .tg-populartoursslider .tg-btnroundprev {
        left: -52px !important;
    }

    .tg-destinationsslider .tg-btnroundnext,
    .tg-populartoursslider .tg-btnroundnext {
        right: -52px !important;
    }
}

@media (max-width: 1270px) {
    .tg-destinationsslider .tg-btnroundprev,
    .tg-populartoursslider .tg-btnroundprev {
        left: -3% !important;
    }

    .tg-destinationsslider .tg-btnroundnext,
    .tg-populartoursslider .tg-btnroundnext {
        right: -3% !important;
    }
}

@media (max-width: 1200px) {
    .tg-destinationsslider .tg-btnroundprev,
    .tg-populartoursslider .tg-btnroundprev {
        left: -70px !important;
    }

    .tg-destinationsslider .tg-btnroundnext,
    .tg-populartoursslider .tg-btnroundnext {
        right: -70px !important;
    }
}

@media (max-width: 1140px) {
    .tg-destinationsslider .tg-btnroundprev,
    .tg-populartoursslider .tg-btnroundprev,
    .tg-guidesslider .tg-btnroundprev {
        left: -1% !important;
        border: 0;
    }

        .tg-destinationsslider .tg-btnroundprev .icon-chevron-left,
        .tg-populartoursslider .tg-btnroundprev .icon-chevron-left,
        .tg-destinationsslider .tg-btnroundnext .icon-chevron-right,
        .tg-populartoursslider .tg-btnroundnext .icon-chevron-right,
        .tg-guidesslider .tg-btnroundprev .icon-chevron-left,
        .tg-guidesslider .tg-btnroundnext .icon-chevron-right {
            font-weight: 800;
        }

    /*.tg-destinationsslider .tg-btnroundprev .icon-chevron-left:before {
    }*/

    .tg-destinationsslider .tg-btnroundnext,
    .tg-populartoursslider .tg-btnroundnext,
    .tg-guidesslider .tg-btnroundnext {
        right: -1% !important;
        border: 0;
    }
}
/*.tg-posts > div {
    display: inline-block;
}*/
/*.tg-post {
    width: 250px !important;
    max-height: 200px !important;
    overflow: hidden;
}*/

/* No mostrar scrollbar cuando algún elemento se sale del cuerpo principal */
.tg-haslayout.main-overflow {
    overflow: hidden;
}

/* Highlight en la lista de circuitos */

.tg-populartourvtwo:hover {
    /*outline: 3px solid var(--primary);*/
    box-shadow: -0.25em -0.25em 5px 1px var(--primary);
    transform: translate(0.25em, 0.25em);
    transition: all 100ms ease-in-out;
}

/*.tg-listingvone .tg-populartour:hover {
    box-shadow: 0 0.25em 5px 1px var(--primary);
    transform: translate(0.25em, 0.25em);
    transition: all 100ms ease-in-out;
}*/

.tg-populartourvtwo .tg-populartourtitle h3 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tg-populartourvtwo .tg-populartourtitle h3:hover {
    color: var(--primary) !important;
    transition: all 400ms ease-out;
}

/*.valoracion:before {
    display: grid;
    z-index: -1;
    font-family: 'fontawesome';
    content: '\f006 \f006 \f006 \f006 \f006';
}*/

.valoracion i:before {
    color: #ffa127;
    font-size: 12px;
    line-height: 12px;
}

.tg-filterby .valoracion {

}

.tg-filterby .valoracion i:before {
    color: #ffa127;
    font-size: 16px;
}

.detalles .valoracion {
    margin-bottom: 5px;
    /*display: inline-block;*/
}

.tg-durationrating .valoracion {
    margin-bottom: 2px;
    display: inline-block;
}

.tg-leavereviewhead .valoracion i:before {
    font-size: 16px;
}

.tg-leavereviewhead .valoracion[data-nota] i:before {
    content: '\f005';
}

.tg-leavereviewhead .valoracion > i.active ~ :before {
    content: '\f006';
}

.tg-leavereviewhead .valoracion:hover > i:before {
    content: '\f005';
}

.tg-leavereviewhead .valoracion i:hover ~ i:before {
    content: '\f006';
}

/*.tg-populartourvtwo .tg-populartourtitle h3 a:hover {
    color: black;
}*/
/* Estilos de las tablas del perfil del cliente */
@media (max-width: 1199px) {
    .tg-ediprofile .tg-dashboardcontent .form-group {
        width: 100%;
    }
    .table-responsive tbody:first-child tr {
        display: none;
    }
    .tg-cartproductdetail .table-responsive tbody tr td:first-child,
    .tg-cartproductdetail .table-responsive tbody tr td,
    .table-responsive tbody tr td {
        width: 100%;
        float: left;
        position: relative;
        padding: 20px 0 20px 150px;
    }
    .table-responsive tbody tr td:before {
        left: 0;
        top: 0;
        width: 50%;
        content: attr(data-title);
        position: absolute;
        font-size: 15px;
        line-height: 15px;
        font-weight: bold;
        color: #000;
        text-transform: capitalize;
        text-align: left;
        padding: 20px 0;
    }
}

/* Estilos imagen perfil cliente */

.tg-dashboard .tg-box .tg-imgholder figure {
    width: 100px;
}

.tg-search input.form-control {
    height: 100px !important;
}

/* Estilos para las descripciones de los paquetes de CNG (en lista y en mosaico) */

.tg-populartourcontent .tg-description p {
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
    height: 46px !important;
    width: 100%;
}

.tg-populartourvtwo .tg-description p {
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
    height: 95px !important;
}

.owl-item .tg-populartour figure a {
    height: 250px;
    overflow: hidden;
}

/* Normalizar altura del elemento seleccionado del slider para eliminar espacios vacíos */
.tg-slidercontent.seleccionado {
    height: 258px;
}

/* Detalle Reserva */
/*em.precio-persona {
    float: right !important;
    padding: 0 !important;
    clear: none !important;
}*/
/*.precio-persona {
    overflow:hidden;
}*/
ul.lista-opciones li:last-child {
    margin:0;
}
ul.lista-opciones {
    margin-left:0;    
}
ul.lista-opciones li span {
    padding-left: 15px;
    font-size:14px;
}


.opciones-picker .btn-default {
    height: 42px;
    padding: 10px 20px;
}

.opciones-picker .btn {
    font-size: 13px;
    line-height: 18px;
}

.opciones-picker .text {
    font-size: 13px;
}

.opciones-picker .glyphicon-ok:before {
    content: "\f00c";
    font-family: "fontawesome"
}


/***** Alineación de texto *****/

@media (min-width: 768px) {
    .text-sm-left {
        text-align: left !important
    }

    .text-sm-right {
        text-align: right !important
    }

    .text-sm-center {
        text-align: center !important
    }
}


@media (min-width: 992px) {
    .text-md-left {
        text-align: left !important
    }

    .text-md-right {
        text-align: right !important
    }

    .text-md-center {
        text-align: center !important
    }
}


@media (min-width: 1200px) {
    .text-lg-left {
        text-align: left !important
    }

    .text-lg-right {
        text-align: right !important
    }

    .text-lg-center {
        text-align: center !important
    }
}



